body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: url("/images/uccs_background_blur.jpg");
  background-size: cover;
  background-position: center center; }

textarea {
  min-width: 200px;
  min-height: 75px; }

.hidden {
  display: none; }

.content {
  max-width: 950px;
  margin: 0 auto; }

.paragraph {
  font-family: "Oxygen", sans-serif;
  padding: 15px 0 15px 20px; }

.vertical-space {
  margin: 10px 0; }

.center-text {
  text-align: center; }

.main-content .page-title {
  background: rgba(0, 0, 0, 0.4);
  margin: 10px 0;
  padding: 5px 10px;
  color: #fff;
  border-radius: 7.5px;
  text-shadow: 1px 1px #000; }

.panel {
  background: #fff;
  padding: 10px;
  border-radius: 3px;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3); }
  .panel .actions {
    margin: 35px -10px -10px;
    border-top: 1px solid #ccc;
    padding: 10px; }
    .panel .actions.bottom {
      margin: 0 -10px 35px;
      border-top: none;
      border-bottom: 1px solid #ccc; }
    .panel .actions.large a, .panel .actions.large button {
      font-size: 25px; }
      .panel .actions.large a .icon, .panel .actions.large button .icon {
        font-size: 32px;
        border-radius: 3px 0 0 3px; }
    .panel .actions a, .panel .actions button {
      text-decoration: none;
      border: none;
      font-size: 14px;
      overflow: hidden;
      display: inline-block;
      background: hsl(43,56%,71%);
      border-radius: 3px;
      color: black;
      outline: none;
      padding: 3px 5px;
      box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
      -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
      -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
      transition: all 350ms ease;
      -moz-transition: all 350ms ease;
      -webkit-transition: all 350ms ease; }
      .panel .actions a:hover, .panel .actions button:hover {
        cursor: pointer; }
      .panel .actions a:active, .panel .actions button:active {
        box-shadow: 0 4px 3px rgba(0, 0, 0, 0.6), 0 8px 12px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.6), 0 8px 12px rgba(0, 0, 0, 0.25);
        -webkit-box-shadow: 0 4px 3px rgba(0, 0, 0, 0.6), 0 8px 12px rgba(0, 0, 0, 0.25); }
      .panel .actions a .icon, .panel .actions button .icon {
        vertical-align: bottom;
        position: relative;
        background: #ab8d39;
        margin: -3px 5px -3px -5px;
        padding: 3px 5px; }
      .panel .actions a .text, .panel .actions button .text {
        vertical-align: bottom;
        position: relative;
        padding: 0 0 4px 0;
        display: inline-block; }
  .panel .question {
    border-top: 1px solid #aaa;
    margin: 35px -10px -10px;
    padding: 10px; }

.breadcrumbs {
  margin: 0 0 20px;
  font-size: 12px;
  background: #ece1c5;
  border: #555 solid 1px;
  border-radius: 3px;
  padding: 3px;
  width: auto; }
  .breadcrumbs .breadcrumb {
    display: inline-block;
    position: relative;
    vertical-align: top; }
    .breadcrumbs .breadcrumb:not(:last-of-type):after {
      content: ">";
      margin: 0 2px 0 5px; }

.errors.global {
  background: #ddd;
  padding: 5px 0; }
  .errors.global .info {
    font-family: monospace;
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 2px 3px;
    background: #eaeaea; }

.header {
  background: #000;
  padding: 10px 0; }

.page__header {
  font-family: "Roboto Slab", serif; }

table {
  width: 100%;
  margin: 10px 0;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.7), 0 4px 5px rgba(0, 0, 0, 0.3); }
  table th {
    text-align: left;
    padding: 3px 5px; }
  table td {
    padding: 5px; }
    table td.id {
      font-family: monospace; }
    table td.links a {
      display: inline-block;
      text-decoration: none;
      background: #d2ba78;
      color: #fff;
      padding: 3px 5px;
      border-radius: 3px;
      border: 1px solid #666;
      transition: all 350ms ease;
      -moz-transition: all 350ms ease;
      -webkit-transition: all 350ms ease; }
      table td.links a:hover {
        background: #be9c3f; }

.footer {
  margin: 20px 0 0;
  background: #222; }
  .footer .social {
    border-bottom: 2px solid #d2ba78; }
    .footer .social .content {
      text-align: right;
      padding: 10px 0; }
      .footer .social .content a {
        display: inline-block;
        text-decoration: none;
        border-radius: 5px;
        padding: 4px 3px;
        font-size: 1.5em;
        margin: 0 0.25em;
        color: #d2ba78;
        transition: all 350ms ease;
        -moz-transition: all 350ms ease;
        -webkit-transition: all 350ms ease; }
        .footer .social .content a:hover {
          background: #d2ba78;
          color: #000; }
          .footer .social .content a:hover.facebook {
            color: #fff;
            background: #3b5998; }
          .footer .social .content a:hover.twitter {
            color: #00aced;
            background: #fff; }
          .footer .social .content a:hover.linkedin {
            color: #fff;
            background: #007bb6; }
          .footer .social .content a:hover.youtube {
            color: #bb0000;
            background: #fff; }
          .footer .social .content a:hover.flickr {
            color: #ff0084;
            background: #fff; }
  .footer .columns {
    padding: 20px 0; }
    .footer .columns:after {
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0; }
    .footer .columns .column {
      float: left;
      width: 33%;
      vertical-align: top; }
  .footer ul.links {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    .footer ul.links li {
      display: block; }
      .footer ul.links li a {
        text-decoration: none;
        color: #d2ba78;
        font-size: 12px; }

.centers .center {
  display: block; }

.actions > a, .actions > button {
  vertical-align: top; }

.errors .error {
  color: #ff0000; }

.username-input {
  display: block;
  text-align: center; }
  .username-input .input {
    font-size: 32px;
    display: block;
    box-sizing: border-box;
    position: relative; }
    .username-input .input input {
      font-size: 22px;
      text-align: right; }

.signin-description {
  font-size: 16px;
  display: block;
  position: relative;
  box-sizing: border-box;
  padding: 10px;
  width: 60%;
  margin: 10px auto;
  background: #eee;
  border-radius: 3px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }

.submit-wait{
  font-size: larger;
  font-weight: bolder;
  text-shadow: 1px 1px 1px #999; }

/* Accessibility Project Additions */
.center-signin-welcome {
  text-align: center;
}

/* Accessibility Project Changes */
a {
  color: #3344dd;
}

a:visited {
  color: #884488
}

